<?php

include_once('../www/DiGIR_globals.php');

$name = (isset($_REQUEST['name'])) ? nl2br(urldecode($_REQUEST['name'])) : '';

$doc = (isset($_REQUEST['doc'])) ? urldecode($_REQUEST['doc']) : '';

if (get_magic_quotes_gpc())
{
  $name = stripslashes($name);
  $doc = stripslashes($doc);
}

?><!doctype html public "-//W3C//DTD HTML 4.0 //EN">
<html>
<head>
       <title>DiGIR Help</title>
       <link rel="stylesheet" href="<?php print(DIGIRADMIN_CSS_URL); ?>digir.css">
</head>
<body bgcolor="#FFFFFF">
<center>
<span class="section"><?php print($name); ?></span>
<br>
<div width="80%" class="box2">
<span class="msg"><?php print($doc); ?></span>
</div>
</center>
</body>
</html>
<?php exit; ?>
